Bukkit Server bei Nitrado: Was wenn ein Plugin Java7 benötigt?

... komplette Frage anzeigen

5 Antworten

Im Webinterface, unter Experten Optionen kannst du die Java Version wechseln lg MrSerd..

Antwort bewerten Vielen Dank für Deine Bewertung

Das ist die gleiche Version. Wenn du Java installiert hast, kannst du mit folgendem Befehl die Version ausgeben:

java -version

Es wird dann z.B. folgendes ausgegeben:

java version "1.7.0_55"

Das bedeutet, dass es Java 7 Update 55 ist. Du kannst es also beruhigt installieren.

Antwort bewerten Vielen Dank für Deine Bewertung

Dir ist aber schon bewusst, dass die Versionsnummer von Java 7 "Java 1.7" ist?

Antwort bewerten Vielen Dank für Deine Bewertung

Ich bin der Meinung, man kann PlugIns installieren die Java7 brauchen und diese auch funktionieren, aber dass ich ein Nitrado Server hatte ist schon paar Monate her..

Also: PROBIEREN GEHT ÜBER STUDIEREN.

Probier das PlugIn einfach aus, du wirst sehen ob es funkt.

MFG.

DerDattel

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Unkreatiiiev
26.06.2014, 17:42

Java 7 ist Java-Version 1.7.

0

Du kannst wahrscheinlich nur nachfragen, ob sie es Dir vielleicht installieren könnten.

Ansonsten müsstest Du Dir zuhause einen eigenen, kleinen Server aufsetzen.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?